/* Module CSS - Specific Sections on a page, popups, very spefic.*/
body {
    font-family: 'Lato', sans-serif;
overflow-x: hidden;
}

img {
    width: 100%;
}

@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    cursor: default;
    background-color: #011B58;
    border: 1px solid #011B58;
    border-bottom-color: transparent;
    color: #fff;
}

.bg-blue-grad {
    background: #01226e;
    background: -moz-linear-gradient(top, #01226e 0%, #000e2d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01226e), color-stop(100%,#000e2d));
    background: -webkit-linear-gradient(top, #01226e 0%,#000e2d 100%);
    background: -o-linear-gradient(top, #01226e 0%,#000e2d 100%);
    background: -ms-linear-gradient(top, #01226e 0%,#000e2d 100%);
    background: linear-gradient(to bottom, #01226e 0%,#000e2d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01226e', endColorstr='#000e2d',GradientType=0 );
}
.video-cover {
    color: rgba(255, 255, 255, 0.71);
}
.video-cover:hover {
    color: rgba(255, 255, 255, 0.99);
}

.video-cover__control {
    position: absolute;
    display: block;
    top: 33%;
    left: 45%;
    font-size: 75px;
    text-shadow: 0px 0px 14px #868686;
}

.navbar {
    margin-bottom: 5px;
    text-transform: uppercase;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 6px 15px;
    font-size: 16px;
    font-weight: 500;
}

.navbar-top a {
    color: #777;
}

.header--border {
    border-bottom: 15px solid #01226e;
    width: 100vw;
    background-color: #0058cd;
    height: 15px;
    margin-right: -15px;
}

.navbar-default .navbar-nav>li>a {
    text-align: right;
}

.navbar-default {
    background: none;
    border: none;
    font-weight: 100;
    padding-top: 46px;
}
@media (max-width: 992px) {
    .navbar-default {
        padding-top: 0px;
    }
}


@media (max-width: 992px) {
    .main-tagline {
        padding-top: 30px;
    }
}

.home-banner {
    background: url("../img/banner-bg.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 675px;
    padding-top: 135px;

}


@media (max-width: 992px) {
    .home-banner {
        padding-top: 20px;
        background: none;
        min-height: 92px;
    }
}
.home-banner__caption {
    padding-top: 142px;
    font-size: 18px;
    margin-left: -30px;
}
@media (max-width: 992px) {
    .home-banner__caption {
         padding-top: 0px;
        margin-left: 0px;
    }
}

.well--blue {
    background-color: rgba(1, 27, 88, 0.84);
    border: none;
    border-radius: 0px;
    color: #fff;
}
.bg-blue {
    background-color: #011b58;
    color: #fff;
}
.brd-bottom-blue {
    border-bottom: 15px solid #01226e;
}

.brd-top-blue {
    border-top: 15px solid #011b58;
}

.text-blue {
    color: #011b58;
}

@media (max-width: 992px) {
    .buffer-top-none-md-down {
        margin-top: 0px !important;
    }
}
.text-light {
    font-weight: 100;
}

.text-white, .text-white a {
    color: #fff;
}

.text-white {
    color: #fff;
}
#logo {
  width:auto;
}
@media (max-width: 400) {
  #logo img{
    width:200px;
  }
}


@media (max-width: 992px) {
    .footer__about {
        background: none;
    }
}

.text-fancy {
    font-family: "grafolita-script",sans-serif;
}

#gallery .item{
    margin: 3px;
}
#gallery li {
    list-style: none;
}
#gallery .item img{
    display: block;
    width: 100%;
    height: auto;
}

.display-icons {
    font-size: 176px;
}
.display-icon-special {
    font-size: 59px;
    min-height: 251px;
    padding-top: 83px;
}

.nav-featured, a.nav-featured  {
    font-weight: 700 !important;
    color: #01226e !important;
}
.flex {
  display:flex;
  align-items:flex-end;
}
.flex-start{
  display:flex;
  align-items:flex-start;
  flex-flow:row wrap;
  justify-content: space-between;
}
video {
  background: transparent url('PCM_full HD.mp4') 50% 50% / cover no-repeat;
}
.float-right {
  float:right;
  padding:15px;
}

.snazzyTitle {
  border-bottom: 2px dotted #01226e;
  padding-bottom: 4px;
}
